<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio3-2</title>
    <link rel="stylesheet" href="Ejercicio3-2.css">
    <link href="https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    <div id="contenedor">
        <nav>
            <div id="imagen_nav">
                <img src="https://via.placeholder.com/60x60/aaafff/fff000.png" alt="Imagen li">
            </div>
             <ul>
                <li>Apps</li>
                <li>Games</li>
                <li>Movies</li>
                <li>Books</li>
                <li>Newpapers</li>
            </ul>
        </nav> 
     <div id="contenedor_header">        
        <header>
            <div id="imagen">
                <img src="https://via.placeholder.com/60x60/aaafff/fff000.png" alt="Iamgen Header">
            </div> 
            <h1>Titulo Header</h1>
        </header> 
        <main>
            <section id="section1">
                <h2>Main Google Fonts</h2>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cum nisi, ab distinctio atque voluptatem nam cumque quidem fuga, a minima dicta ea, id non aspernatur vel illo? Hic quae dignissimos tempora! Cupiditate rem doloribus cum non sapiente? Tenetur, mollitia eligendi odio nostrum qui accusantium voluptatibus earum rerum harum quibusdam praesentium!</p>
                <article>
                    <h2>Article</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    
                </article>                
                <article>
                    <h2>Article</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </article>                
                <img src="https://via.placeholder.com/300x150/aaafff/fff000.png" alt="Imagen Main"> 
                <div id="lista_imagen">
                    <img src="https://via.placeholder.com/100x50/aaafff/fff000.png" alt="Imagen Main"> 
                    <img src="https://via.placeholder.com/100x50/aaafff/fff000.png" alt="Imagen Main"> 
                    <img src="https://via.placeholder.com/100x50/aaafff/fff000.png" alt="Imagen Main"> 
                </div>                                                       
            
        </main>
      </div>
      <div id="aside">
        <aside>
            <h2>Aside con Google Fonts</h2>
        <ol>                
            <li>Apps</li>
            <li>Games</li>
            <li>Movies</li>
            <li>Books</li>
            <li>Newpapers</li>
        </ol>
        <div id="aside_imagen">
            <p>Promocion con Background image <a href="#">Link</a></p>
        </div>
     </aside>   
    </div>  
        <div id="section2">
            <ul>
                <li>Seccion1</li>
                <li>Seccion2</li>
                <li>Seccion3</li>
            </ul>
            <ul>
                <li>Seccion3</li>
                <li>Seccion4</li>
                <li>Seccion5</li>
            </ul>
            <ul>
                <li>Seccion6</li>
                <li>Seccion7</li>
                <li>Seccion8</li>
            </ul>

        </div>
        
        <footer>
            <small>Buenos Aires, 18 de Mayo de 2020 - Programador Web</small>
        </footer>           

    </div>
</body>
</html>